Package built on centos6 with epel using FC’s SRPM that updates the 3.3.2:

here

It doesn’t solve the problem of   “Argument “perl_version” isn’t numeric in numeric” errors from update cronjob. I’ve “solved” it by commenting out #if perl_version >= 5.010000 from /var/lib/spamassassin/<version>/updates_spamassassin_org/72_active.cf.

Leave a Reply

Your email address will not be published. Required fields are marked *

Post Navigation